body{font-size:10pt;font-family:"Segoe UI", Verdana, Arial, Helvetica, sans-serif;}
h2{font-size:11pt;font-family:"Segoe UI", Verdana, Arial, Helvetica, sans-serif;color:#FFFFFF;
 font-weight:bold;margin-top:4px; margin-bottom:4px; margin-left:5px; margin-right:5px;}
td{font-size:10pt;font-family:"Segoe UI", Verdana, Arial, Helvetica, sans-serif;}
i{font-size:11pt;font-family:"Times New Roman", "Times Roman", serif;}

div.figure {
  float: right;
  width: 96px;
  border: 1px black solid;
  margin: 5px;
  padding: 5px;
}
div.figure p {
  text-align: center;
  text-indent: 0;
}

tr.season {
  background-color:#FFFFFF;
  margin:0;
}

td.season {
  background-color:#FFFFFF;
  font-size:8pt;
  text-align:center;
  border-spacing:0;
}

tr.odd {
  background-color:#F8F0FF;
}
tr.even {
  background-color:#FFFFFF;
}
